Systems_Integration - Task #20

Obtain ppt from Yash for test case archirtecture
05/10/2023 05:26 PM - Redmine Admin

Status: Closed Start date: 05/10/2023
Priority: High Due date: 05/31/2023
Assignee: Bradley Dierolf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/10/2023 05:55 PM - Redmine Admin
- Due date set to 05/31/2023

#2 - 05/10/2023 06:08 PM - Redmine Admin

- Project changed from 8 to Systems_ Integration

#3 - 05/10/2023 06:14 PM - Redmine Admin

- Assignee set to Bradley Dierolf

#4 - 05/10/2023 06:14 PM - Redmine Admin
- Assignee deleted (Bradley Dierolf)

#5 - 05/10/2023 06:17 PM - Redmine Admin
- Status changed from New to New
- % Done changed from 0 to 0

- Assignee set to Bradley Dierolf

Assigned to Brad

#6 - 05/10/2023 06:35 PM - Redmine Admin
- Status changed from New to ToDo
- % Done changed from 0 to 0

- Assignee changed from Bradley Dierolf to Bradley Dierolf

#7 - 05/10/2023 06:36 PM - Redmine Admin

Adding a note here.

#8 - 05/10/2023 06:40 PM - Redmine Admin
- Status changed from ToDo to Blocked
- % Done changed from 0 to 0

- Assignee changed from Bradley Dierolf to Bradley Dierolf

Waiting on important information.

#9 - 05/10/2023 06:45 PM - Redmine Admin
- Priority changed from Normal to High

#10 - 05/10/2023 06:53 PM - Redmine Admin
- Status changed from Blocked to Closed
- % Done changed from 0 to 0
- Assignee changed from Bradley Dierolf to Bradley Dierolf

got it, all done.
